## cov-core 1.14.0

=== debian/changelog ===
cov-core (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * d/p/pth-installation-path.patch: Fix the calculation of the .pth
    installation path for package builds.  (Closes: #760583)
  * d/tests: Add DEP-8 tests to verify the functionality of the .pth files.

 -- Barry Warsaw <barry@debian.org>  Fri, 05 Sep 2014 13:57:31 -0400

cov-core (1.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Wed, 18 Jun 2014 09:35:27 -0400

cov-core (1.12-1) unstable; urgency=medium

  * Initial release (Closes: #748404)

 -- Barry Warsaw <barry@debian.org>  Fri, 16 May 2014 18:41:45 -0400
