=== debian/control ===
Source: cov-core
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: https://github.com/schlamar/cov-core
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cov-core/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cov-core/trunk/
XS-Testsuite: autopkgtest

Package: python-cov-core
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-nose2
Description: plugin core for use by pytest-cov, nose-cov and nose2-cov
 This is a lib package for use by pytest-cov, nose-cov and nose2-cov.
 .
 This is the Python 2 compatible package.

Package: python3-cov-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-nose2
Description: plugin core for use by pytest-cov, nose-cov and nose2-cov
 This is a lib package for use by pytest-cov, nose-cov and nose2-cov.
 .
 This is the Python 3 compatible package.
