=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/cov-core/cov-core-(.*).tar.gz
