## cov-core 1.15.0

=== debian/changelog ===
cov-core (1.15.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:29:28 +0000

cov-core (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Jun 2015 17:29:31 -0400
