=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cov-core
-Maintainer: Barry Warsaw <barry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Homepage: https://github.com/schlamar/cov-core
 Section: python
@@ -12,7 +13,7 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cov-core/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cov-core/trunk/
 XS-Testsuite: autopkgtest
