=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cov-core


%:
	dh $@ --with python2,python3 --buildsystem=pybuild
