=== debian/tests/control ===
Tests: pth-magic
Depends: @
